body {
    margin: 0px;
    padding: 0px 0 0 0;
    font-family: "Poppins", sans-serif;
}
.wrapper {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px;
    padding: 0px;
}
.header_menu,
.navigation,
.banner,
.logo,
.footer,
.ftr_lft,
.copyright,
.services,
.services_menu,
.ser_title,
.services_last,
.services_sec,
.services_content,
.ser_left,
.services_menu1,
.ser_bottom,
.about_sec,
.about_menu,
.about_menu_rgt,
.testimonials,
.brand_slider,
.cpy,
.header_top,
.header_icons,
.partner,
.partner_sec,
.field_content,
.social_links,
.ourteam,
.ourteam_menu,
.teacher_section,
.teacher_sec,
.single_team,
.teacher_view,
.project,
.project_sec,
.case_test,
.case_top,
.ftr_rgt,
.home_bnr,
.why-schrill,
.inner_title,
.vison_sec,
.vison_title,
.inner_content,
.whytop,
.inner_text,
.jobs,
.talk_ve,
.log_form,
.enroll_sub,
.contact_page,
.contact_left,
.contact_forms,
.contact_address,
.ftr_adds {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px;
    padding: 0px;
}
/*.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}

.affix + .about_sec {
  padding-top: 70px;
  }*/

.header-top-list {
    text-align: right;
}
.header-top-view {
    margin-top: 0px;
    padding: 0px;
}
.header-top-view li {
    list-style: none;
    display: inline-block;
    margin: 0 0 0 4%;
}
.header-icon i {
    font-size: 14px;
}
.header-top-view li a {
    color: #000;
}
.header-top-view li a:hover {
    text-decoration: none;
}
.navbar-brand {
    padding: 0px;
}
.navbar-brand > img {
    height: auto;
    width: 180px;
    object-fit: cover;
    margin: 0px 0 0 0;
}
.navbar-nav > li > .pillar_menu {
    z-index: 9999;
    left: 0px;
    right: auto;
    padding: 0;
    border-top: 3px solid #cf1b15;
}
.navigation .example6 {
    background: #0c5582;
    margin: 0px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
    padding: 10px 0;
    border: none;
    border-radius: 0px;
    position: relative;
    z-index: 99;
}
.nav-menu .navbar-nav > .active > a,
.nav-menu .navbar-nav > .active > a:focus,
.nav-menu .navbar-nav > .active > a:hover {
    color: #ffffff !important;
    font-weight: 600;
    background: #1f9cc0;
}
.pillar_menu li a {
    text-transform: uppercase;
    background: none;
    font-size: 12px;
    font-weight: 600;
    color: #fff !important;
    padding: 15px 15px;
}
.pillar_menu li a:hover {
    background-color: transparent;
}

.pillar_menu .open > a,
.pillar_menu .open > a:focus,
.pillar_menu .open > a:hover {
    background-color: transparent;
    border-color: none;
}
.pillar_carousel {
    height: 100vh;
}
.pillar_dropdown li a {
    padding: 6px 10px;
    margin: 0 0%;
    text-align: left;
    font-size: 13px;
    color: #000 !important;
    text-transform: inherit;
    font-weight: 500;
    border-bottom: 1px solid #d8d8d8;
}
.pillar_dropdown li a:hover {
    color: #cf1b15 !important;
}
.pillar_dropdown li:last-child a {
    border-bottom: none;
}

.pillar_menu > li.kopie > a {
    padding-left: 5px;
}

@media (min-width: 768px) {
    ul.nav li:hover > ul.pillar_menu {
        display: block;
    }
    #navbar {
        text-align: center;
    }
}

.pillar_submenu {
    position: relative;
}
.pillar_submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.pillar_submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: 0px;
}
.pillar_submenu:hover > a:after {
    border-left-color: #555;
}
.pillar_submenu.pull-left {
    float: none;
}
.pillar_submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.sticky + .home_bnr {
    padding-top: 73px;
}
.home_bnr {
    margin: 0px 0 0 0;
}
/*.navigation {
    position: relative;
    z-index: 99;
    }*/
.subnav li {
    border-bottom: 1px solid #d4d3d3;
}
.subnav li:last-child {
    border-bottom: none;
}
.subnav li a {
    font-size: 13px;
    font-weight: 400;
}

.logo h1 {
    margin: 0px;
}
.logo h1 img {
}
/* .custom_indicators li {
    width: 45px;
    height: 2px;
    margin: 1px;
    opacity: 0.5;
    border: 1px solid #000 !important;
  }
  .custom_indicators .active {
    width: 45px;
    height: 2px;
    margin: 1px;
    opacity: 1;
    background: #000;
    border: 1px solid #000 !important;
  } */
.cont_btn {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 15px 10px;
    text-align: center;
    text-transform: capitalize;
    transition: all 0.4s ease 0s;
    background: #cf1b15;
    border: none;
    border-radius: 3px;
    width: 150px;
}
.cont_btn span {
    color: #fff !important;
}
.cont_btn:hover {
    background: #151b2c;
    color: #fff !important;
    text-decoration: none;
}
.cont_btn:hover span {
    color: #fff !important;
}
.btn-blue-bg span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    color: #fff;
    transition: 0.5s;
}
.btn-blue-bg span:after {
    content: "\00bb";
    position: absolute;
    opacity: 0;
    color: #fff;
    top: -4px;
    right: -20px;
    transition: 0.5s;
    font-size: 18px;
}
.btn-blue-bg:hover span {
    padding-right: 30px;
}
.btn-blue-bg:hover span:after {
    opacity: 1;
    right: 0;
}
.fa_left {
    position: absolute;
    top: 50%;
    z-index: 5;
    color: #ffffff;
    font-size: 18px;
    left: 20%;
    padding: 10px 16px;
    background: #1f9cc0;
    opacity: 1;
    border-radius: 50px;
}
.fa_right {
    position: absolute;
    top: 50%;
    z-index: 5;
    color: #ffffff;
    font-size: 18px;
    padding: 10px 16px;
    background: #1f9cc0;
    opacity: 1;
    right: 20%;
    border-radius: 50px;
}

.slide img {
    height: 490px !important;
}

.bnr-text {
    bottom: auto;
    width: 40%;
    left: 10%;
    padding: 20px;
    top: 120px;
    text-align: left;

    position: absolute;
}

.bnr-text h3 {
    margin: auto;
    color: #fff;
    font-size: 44px;
    font-weight: 600;
    line-height: 44px;
    max-width: 700px;
    margin-bottom: 10px;

    text-transform: capitalize;
}
.bnr-text p {
    text-shadow: none;
    font-weight: 200;
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 15px;
    color: #ffffff;
}
.custom_indicators {
    z-index: 0;
}

.about_menu h1 {
    font-weight: 300;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin-bottom: 10px;
    color: #fff;
}
.about_menu h2 {
    font-weight: 600;
    margin: 10px 0;
    font-size: 30px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #0078bc, #ff1628, #f64f59);
}

.footer {
    height: auto;
    background: #1c93b5;
    padding: 50px 0;
    border-top: 3px solid #1c93b5;
    color: #fff;
}
.footer-title {
    font-size: 20px;
    position: relative;
    padding: 0 0 12px 0;
    margin: 0 0 20px 0;
}
.ftr_lft p {
    font-size: 13px;
    line-height: 22px;
}
.footer-title::before {
    position: absolute;
    height: 3px;
    width: 15px;
    background: #fff;
    left: 0;
    content: "";
    bottom: 0;
}
.footer-title::after {
    position: absolute;
    height: 3px;
    width: 40px;
    background: #fff;
    left: 25px;
    content: "";
    bottom: 0;
}
.ftr_top {
    padding: 50px 0px 0px 0px;
    margin: 0 0 50px 0;
}
.ftr_lft h1 {
    margin: 0px;
}
.ftr_lft h1 img {
}
.offer h3 {
    margin: 0px;
}
.ftr_lft h2 {
    margin: 0 0 20px 0;
    color: #fff;
    font-size: 18px;
}
.ftr_lft ul {
    margin: 0px;
    padding: 0px;
}
.ftr_lft ul li {
    margin: 0 0 5px 0;
    padding: 3px 0 0 15px;
    list-style: none;
    font-size: 13px;
    position: relative;
    line-height: 21px;
    color: #fff;
}
.ftr_rgt ul li {
    padding: 3px 0 0 25px;
}
.ftr_lft ul li i {
    position: absolute;
    left: 0px;
    font-size: 16px;
    top: 6px;
}
.ftr_lft h2 span {
    border-bottom: 2px solid #cb1d26;
    padding: 0 0 5px 0;
}
.ftr_lft ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 21px;
}
.ftr_lft_content h1 {
    font-size: 20px;
    color: #fff;
}
.ftr_lft_content p {
    font-size: 13px;
    color: #fff;
    margin: 15px 0;
}
.ftr_lft_content h3 {
    margin: 0px;
}
.ftr_lft_content h3 img {
    width: 15%;
}
.copyright {
    margin: 0;
    background: #0c5582;
    padding: 5px 0;
}
.cpy p {
    font-size: 13px;
    color: #fff;
    margin: 12px 0 0 0;
}
.social-network {
    list-style: none;
    display: inline;
    margin-left: 0px;
    padding: 0;
    text-align: right;
    float: left;
    margin: 0;
}
.social-network li {
    list-style: none;
    display: inline-block;
}
.social-network li img {
    width: 180px;
}

.list-inline > li {
    display: inline-block;
    padding: 0;
    margin: 0 2px;
}
.social-network li a i {
    font-size: 13px;
    background: #ffffff;
    color: #096bd8;
    width: 25px;
    text-align: center;
    height: 25px;
    border-radius: 50px;
    line-height: 25px;
}
.social-circle li a:hover i,
.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.we-services {
    margin-top: 60px;

    padding-top: 60px;
}
.we-services h3 {
    text-align: center;
}
.we-services .digital-services {
    width: 20%;
    float: left;
}
.digital-wel {
    text-align: center;
    border: 1px solid #ddd;
    padding: 30px;
    min-height: 200px;
}
.digital-wel img {
    width: 80px;
}
.digital-content h4 {
    font-weight: 400;
    text-transform: capitalize;

    margin-bottom: 0px;
}
/*.carousel-control.left, .carousel-control.right { 
  background:none !important;
  }*/
.gr_btn {
    border-radius: 50px;
    letter-spacing: 1px;
    background: #ee7163;
    padding: 14px 30px 14px;

    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}
.carousel-caption {
    text-shadow: none !important;
}
.brand_slider h1 {
    margin: 0 0 10px 0;
    font-weight: 600;
    font-size: 26px;
    color: #cb1d26;
    text-align: center;
    text-transform: uppercase;
}
.brand_slider h1 {
    color: #fff;
}
.brand_slider p {
    color: #fff;
    text-align: center;
}
.case_test h1 span {
    color: #cf1b15;
    font-weight: 600;
    font-size: 25px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #000, #0c58e7, #cd000d);
}
.services_sec {
    background: linear-gradient(90deg, #0c5582, #000000, #0c5582);
    height: auto;
    position: relative;
    padding: 100px 0px 15px 0px;
}
.border-left-1 {
    height: 3px;
    width: 40px;
    background: #151b2c;
    left: -15px;
    display: inline-block;
    position: relative;
    top: 13px;
}
.border-right-1 {
    height: 3px;
    width: 40px;
    background: #151b2c;
    right: -15px;
    display: inline-block;
    top: 13px;
    position: relative;
}
.services_menu1 {
    padding: 0 0 0 0;
    margin: 0px 0 40px 0;
}
.services_menu1 h1,
.case_test h1 {
    text-align: center;
    color: #fff;
    margin: 0 0 15px 0;
    font-size: 16px;
    position: relative;
    top: 0;
}
.ours {
    position: relative;
    top: 0px;
}
.services_menu1 h1 span {
    color: #cf1b15;
    font-weight: 600;
    font-size: 25px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #ffffff, #0c58e7, #cd000d);
}

.services_menu1 p {
    text-align: center;
    padding: 0 18%;
    font-size: 19px;
    margin-bottom: 0;
    margin-top: 30px;
    color: #333333;
    font-weight: 400;
    line-height: 26px;
}
.ser_left {
    border-top-left-radius: 42px;
    padding: 15px 19px 15px 15px;
    margin: 0 0 50px 0;
    border: 1px solid #363535;
    border-radius: 15px;
}

.innerpage .ser_left {
    border-top-left-radius: 42px;
    padding: 15px 19px 15px 15px;
    margin: 0 0 50px 0;
    height: 520px;
    border: 1px solid #363535;
    border-radius: 15px;
}

.ser_left h1 img {
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 75px;
    height: 75px;
}
.ser_left h2 {
    color: #cf1b15;
    font-weight: 600;
    font-size: 25px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #ffffff, #0c58e7, #cd000d);
    text-align: center;
}
.ser_left p {
    margin: 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
    /* min-height: 100px;*/
    padding: 0 10px;
}

.course-more a {
    position: relative;
    display: inline-block;
    margin-top: 24px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 15px 18px;
    transition: 0.3s;
    border-radius: 5px;
    vertical-align: middle;
    color: #ffffff;
    background: #1f9cc0;
}
.course-more a:hover {
    text-decoration: none;
}
.course-more i {
    opacity: 0;
    visibility: hidden;
    right: 60%;
    transition: 0.4s all;
    position: absolute;
    font-size: 16px;
}
.ser_left:hover {
    text-decoration: none;
    box-shadow: 0px 1px 0px 0px rgba(36, 38, 47, 0.1),
        0px 38px 82px 0px rgba(0, 0, 0, 0.18);
}
.ser_left:hover .course-more i {
    opacity: 1;
    visibility: visible;
    right: 10%;
}
.ser_left:hover .course-more a {
    background: #151b2c;
    color: #fff;
}
.ser_bottom {
    margin: 0px 0px 50px 0px;
}
h4.course-more {
    text-align: center;
}
.about_menu p {
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    color: #000;
    margin: 0 0 10px 0;
}
.about_menu h2 span {
    color: #096bd8;
}
.about_menu h3 {
    margin: 30px 0 0 0;
}
.about_menu h3 a {
    margin: 0px;
    font-size: 13px;
    background: #1f9cc0;
    padding: 14px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.about_menu h3 a:hover {
    text-decoration: none;
    color: #cf1b15;
}
.about_menu p b {
    color: #cf1b15;
    font-weight: 600;
}
.about_menu_rgt h1 {
    margin: 0px 0px 0px 0px;
}
.about_menu_rgt h1 img {
    width: 90%;
    margin: 0 auto;
    display: block;
}
.about_sec {
    background-color: #f2f2f2;
    padding: 80px 0;
}
.brand_slider {
    margin: 70px 0px 90px 0;
}
.brand_showmany img {
    text-align: center;
    margin: 0 auto;
    height: auto;
    background: #fff;
    object-fit: contain;
    border-radius: 7px;

    max-height: 80px;
    width: 100%;
}
.brand_showmany {
    margin: 50px 0 18px 0;
}
.brand_showmany .col-xs-12 {
}
.brand_showmany .carousel-control {
    width: 4%;
    background-image: none;
}
.brand_showmany .carousel-control.left {
    margin-left: 15px;
}
.brand_showmany .carousel-control.right {
    margin-right: 15px;
}
.brand_showmany .cloneditem-1,
.brand_showmany .cloneditem-2,
.brand_showmany .cloneditem-3 {
    display: none;
}
@media all and (min-width: 768px) {
    .brand_showmany .carousel-inner > .active.left,
    .brand_showmany .carousel-inner > .prev {
        left: -50%;
    }
    .brand_showmany .carousel-inner > .active.right,
    .brand_showmany .carousel-inner > .next {
        left: 50%;
    }
    .brand_showmany .carousel-inner > .left,
    .brand_showmany .carousel-inner > .prev.right,
    .brand_showmany .carousel-inner > .active {
        left: 0;
    }
    .brand_showmany .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d),
    all and (min-width: 768px) and (-webkit-transform-3d) {
    .brand_showmany .carousel-inner > .item.active.right,
    .brand_showmany .carousel-inner > .item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }
    .brand_showmany .carousel-inner > .item.active.left,
    .brand_showmany .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }
    .brand_showmany .carousel-inner > .item.left,
    .brand_showmany .carousel-inner > .item.prev.right,
    .brand_showmany .carousel-inner > .item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}
@media all and (min-width: 992px) {
    .brand_showmany .carousel-inner > .active.left,
    .brand_showmany .carousel-inner > .prev {
        left: -25%;
    }
    .brand_showmany .carousel-inner > .active.right,
    .brand_showmany .carousel-inner > .next {
        left: 25%;
    }
    .brand_showmany .carousel-inner > .left,
    .brand_showmany .carousel-inner > .prev.right,
    .brand_showmany .carousel-inner > .active {
        left: 0;
    }
    .brand_showmany .carousel-inner .cloneditem-2,
    .brand_showmany .carousel-inner .cloneditem-3 {
        display: block;
    }
}
@media all and (min-width: 992px) and (transform-3d),
    all and (min-width: 992px) and (-webkit-transform-3d) {
    .brand_showmany .carousel-inner > .item.active.right,
    .brand_showmany .carousel-inner > .item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0;
    }
    .brand_showmany .carousel-inner > .item.active.left,
    .brand_showmany .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0;
    }
    .brand_showmany .carousel-inner > .item.left,
    .brand_showmany .carousel-inner > .item.prev.right,
    .brand_showmany .carousel-inner > .item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}
.fa_lt {
    margin: 0 !important;
    border: 1px solid #151b2c;
    border-radius: 0px;
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    color: #151b2c;
    padding: 0 10px;
    position: relative;
    left: 46%;
    top: 40px;

    opacity: 1;
}
.fa_rt {
    margin: 0 !important;
    border: 1px solid #151b2c;
    border-radius: 0px;
    width: 40px !important;
    height: 40px;
    line-height: 40px;
    color: #151b2c;
    padding: 0 10px;
    position: relative;
    right: 5px !important;
    left: 46% !important;
    top: 40px;

    opacity: 1;
}
.ftr_lft ul li a:hover {
    margin-left: 10px;
    transition: 0.1s;
    -webkit-transition: 0.9s;
    -moz-transition: 0.9s;
    -o-transition: 0.9s;
}
.banner .carousel-control {
    opacity: 1;
    background-image: none;
}
.header_top {
    background: #1f9cc0;
    padding: 0;
}
.header_icons h1 {
    margin: 0px;
    color: #fff;
    font-size: 14px;
    padding: 15px 0;
}
.social_links ul,
.app_details ul {
    margin: 0px;
    padding: 0px;
}

.social_links ul li {
    list-style: none;
    display: inline-block;
    display: inline-block;
    text-align: center;
    height: 40px;
    margin-right: 1px;
}
.social_links ul li a {
    display: inline-block;
    position: relative;
    line-height: 40px;
    width: 30px;
    height: 40px;
    margin-left: 5.5px;
    margin-right: 5.5px;
    -webkit-transition: background-color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out;
    color: #ffffff;
    font-size: 16px;
    /*background-color: rgba(255, 255, 255, 0.2);*/
}
.social_links ul li i {
    color: #fff;
}
.social_links ul li a:before {
    /* border-top: 20px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 20px solid rgba(255, 255, 255, 0.2);
  border-right: 5px solid rgba(255, 255, 255, 0.2);*/
    right: 100%;
}
.social_links ul li a:after {
    /* border-top: 20px solid rgba(255, 255, 255, 0.2);
  border-left: 5px solid rgba(255, 255, 255, 0.2);
  border-bottom: 20px solid transparent;
  border-right: 5px solid transparent;*/
    left: 100%;
}
.social_links ul li a:before,
.social_links ul li a:after {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    -webkit-transition: border-color 0.4s ease-in-out;
    -moz-transition: border-color 0.4s ease-in-out;
    -o-transition: border-color 0.4s ease-in-out;
    transition: border-color 0.4s ease-in-out;
}
.facebook:hover {
    background-color: #3c599b;
}
.facebook:hover:before {
    /* border-right: 5px solid #3c599b;
  border-bottom: 20px solid #3c599b;*/
    right: 100%;
}
.facebook:hover:after {
    /* border-top: 20px solid #3c599b;
  border-left: 5px solid #3c599b;*/
    left: 100%;
}
.twitter:hover {
    background-color: #1bb6ec;
}
.twitter:hover:before {
    /* border-right: 5px solid #1bb6ec;
  border-bottom: 20px solid #1bb6ec;*/
    right: 100%;
}
.twitter:hover:after {
    /* border-top: 20px solid #1bb6ec;
  border-left: 5px solid #1bb6ec;*/
    left: 100%;
}
.linked:hover {
    background-color: #0077b5;
}
.linked:hover:before {
    /* border-right: 5px solid #0077b5;
  border-bottom: 20px solid #0077b5;*/
    right: 100%;
}
.linked:hover:after {
    /* border-top: 20px solid #0077b5;
  border-left: 5px solid #0077b5;*/
    left: 100%;
}
.skype:hover {
    background-color: #1db1ee;
}
.skype:hover:before {
    /*border-right: 5px solid #1db1ee;
  border-bottom: 20px solid #1db1ee;*/
    right: 100%;
}
.skype:hover:after {
    /* border-top: 20px solid #1db1ee;
  border-left: 5px solid #1db1ee;*/
    left: 100%;
}
.app_details {
    text-align: left;
    float: right;
    width: 100%;
    margin: 10px 0;
    padding: 0px;
}
.app_details ul li {
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    list-style: none;
    display: inline-block;
    margin: 0 0 0px 0px;
}
.app_details ul li i {
    margin: 0;
    font-size: 15px;
    color: #fff;
}
.app_details ul li a {
    text-transform: lowercase;
    color: #fff;
    font-size: 14px;
}
.header-icon {
    color: #fff;
    margin: 0 6px 0 0px;
}
.partner {
    background-image: url(../images/partner_bg.html);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
    padding: 50px 0px;
}
.partner_sec h2 {
    text-align: center;
    margin: 0px 0 15px 0;
    padding: 0;
    font-size: 34px;
    color: #fff;
}
.partner_sec p {
    margin: 0 0 60px 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
.field_content ul {
    margin: 0px;
    padding: 0px;
}
.field_content ul li {
    border: none !important;
    margin: 0 0 20px 0 !important;
    padding: 0px !important;
    width: 24% !important;
    list-style: none !important;
    display: inline-block !important;
}
.field_content ul li img {
    width: 60% !important;
    margin: auto !important;
    display: block !important;
    height: auto !important;
    max-height: max-content !important;
}
.partner_sec h2 span {
    color: #c91e26;
}

.joing_btn {
    margin: 30px 0 0 0;
    text-align: left !important;
}
.joing_btn a {
    margin: 0px;
    background: #096bd8;
    color: #ffffff;
    border: 2px solid #096bd8;
    font-size: 14px;
    padding: 15px 40px;
    border-radius: 5px;
}

.color_more {
    background: #2d3092;
    color: #fff;
}
.shape_item {
    top: 24%;
    right: 11%;
    bottom: 0px;
    position: absolute;
}
.shape_item img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.object {
    -webkit-animation: action 1s infinite alternate;
    animation: action 1s infinite alternate;
    position: absolute;
    right: 30px;
    top: -90px;
}
@-webkit-keyframes action {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-10px);
    }
}
@keyframes action {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-10px);
    }
}
.project {
    padding: 95px 0px 95px 0px;
    background-image: url(../images/bg22.jpg);
    background-position: center center;
    background-size: cover;
}
.project h1 {
    color: #ffffff;
    margin: 0px;
    text-transform: uppercase;
    font-size: 14px;
}
.project h2 {
    font-size: 38px;
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 11px;
    line-height: 48px;
}
.add_bt a {
    background: linear-gradient(90deg, #700101, #e70c3a, #ff7e86);
    color: #ffffff;
    border-radius: 5px;
    border: none;
    font-size: 16px;
    padding: 12px 20px;
}

.about_menu.rgt_se {
    margin: 0 0 0 40px;
}
.add_bt a i {
    margin: 0 0 0 10px;
}
.rgt_se p {
    color: #ffffff;
    margin: 0 0 30px 0;
}
.case_test h2 {
    text-align: center;
    margin: 0;
    padding: 0 28%;
    font-size: 45px;
    margin-bottom: 0;
    margin-top: 21px;
}
.ftr_rgt {
    margin: 0 0 0 0;
}

.pk_testimonial_grid {
    text-align: left;
    position: relative;
    margin: 0 30px 0 0;
    border: 1px solid #cecece;
    border-radius: 15px;
    padding: 32px 30px 37px;
    background: #1f9cc0;
    box-shadow: 10px 10px 10px #dadada;
    min-height: 250px;
    color: #fff;
}
#triangle-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #1f9cc0;
    position: absolute;
    left: 18px;
}
.pk_testimonial_grid:focus,
.agileits_testimonial_grid:focus {
    outline: none;
}
.pk_testimonial_grid_pos {
    text-align: left;
    float: left;
    width: 100%;
    margin: 0;
}
.test-sec {
    margin: 20px 0 0 0;
    padding: 0;
    float: left;
    width: 90%;
}
.about_left h2 {
    text-align: center;
    margin: 0 0 20px 0;
    color: #000;
    font-size: 28px;
}
.test-sec li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.pk_testimonial_grid_pos img {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 50px;
}
.pk_testimonial_grid p {
    line-height: 24px;
    position: relative;
    padding: 0;
}
.pk_testimonial_grid:before {
    content: "\f10d";
    font-size: 38px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #91cbf8, #00bff5, #91cbf8);
    font-family: FontAwesome;
    position: absolute;
    top: -32px;
    left: 22px;
    overflow: visible;
}
.pk_testimonial_grid:after {
    content: "\f10e";
    font-size: 38px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #91cbf8, #00bff5, #91cbf8);
    font-family: FontAwesome;
    position: absolute;
    bottom: -20px;
    right: 22px;
    overflow: visible;
}
.agileits_testimonial_grid h4 {
    font-size: 15px;
    color: #000000;
    margin: 0;
    vertical-align: text-bottom;
    text-align: left;
}
.agileits_testimonial_grid p {
    margin: 0 0 10px 0;
    text-align: left;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}
.agileits_testimonial_grid h5 {
    font-size: 0.8em;
    color: #ec9114;
    text-align: left;
}
@media (max-width: 991px) {
    .pk_testimonial_grid {
        padding: 3em 2.7em 2em;
        margin: 5em 0.5em 0;
    }
    .pk_testimonial_grid p:before {
        font-size: 1.5em;
    }
    .pk_testimonial_grid p {
        padding-left: 1em;
    }
}

@media (max-width: 640px) {
    .pk_testimonial_grid {
        padding: 3em 2em 2em;
    }
}
@media (max-width: 600px) {
    .agileits_testimonial_grid h4 {
        font-size: 1em;
    }
    .pk_testimonial_grid {
        padding: 3em 1.5em 2em;
        margin: 4em 0.5em 0;
    }
}

@media (max-width: 480px) {
    .pk_testimonial_grid {
        padding: 2em 1em 1.5em;
        margin: 3em 0.2em 0;
    }
    .pk_testimonial_grid p:before {
        font-size: 1em;
    }
}

@media (max-width: 384px) {
    .pk_testimonial_grid {
        margin: 3em 0.2em 0;
    }
}
.test_left {
    position: relative;
}
.testimonials {
    padding: 50px 0px 70px 0;
    box-shadow: 0px 4px 10px #bbb8b8;
    margin: 0 0 0px 0;
    background: #f2f2f2;
}
.test-sec p {
    font-size: 13px;
    margin: 5px 0 0 0;
    color: #a5a5a5;
}
.owl-pagination {
    margin: 20px 0 0 0;
}
.testimonial_text h1 {
    margin: 10px 0 20px 0;
    text-align: left;
    font-size: 28px;
    color: #000;
    font-weight: 400;
    line-height: 36px;
}
.testimonial_text p {
    margin: 10px 0 0 0;
    text-align: left;
    color: #000;
    padding: 0 40px 00 0px;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
}
.testimonial_text h2 {
    margin: 20px 0 0 0;
}
.testimonial_text h2 a {
    font-size: 13px;
    margin: 0px 0 0 0;
    background: #181818;
    padding: 10px 20px;
    color: #fff;
}
.testimonial_text h3 {
    margin: 0px;
}

/*services*/
.jobs {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 2px 2px 10px #e1e1e1;
    border: 1px solid #e6dfdf;
    margin: 0 0 20px 0;
    padding: 20px 20px;
}
.services ul li {
    list-style-type: none;
}
.jobs h4 {
    color: #cf1b15;
}
.services ul li {
    list-style-type: none;
}
.services h5 {
    color: #cf1b15;
}
.why-schrill {
    margin: 0px 0 0px 0;
    padding: 0;
}
.why-schrill h4 {
    margin: 0 0 10px 0;
    font-size: 21px;
}

.why-schrill h5 {
    margin: 15px 0 15px 0;
    font-size: 16px;
    font-weight: 600;
}
.why-schrill p,
.inner_text p {
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 25px;
    color: #000;
}
.services {
    margin: 50px 0px;
}
.inner_title h1 {
    text-align: center;
    color: #cf1b15;
    margin: 0 0 15px 0;
    font-size: 23px;
    position: relative;
    top: 0;
    font-weight: 600;
}
.ours_title {
    position: relative;
    top: 0px;
    background: linear-gradient(90deg, #700101, #e70c3a, #ff7e86);
    color: #fff;
    padding: 6px 20px;
    font-weight: 400;
    font-size: 21px;
}
.ltline {
    height: 3px;
    width: 40px;
    background: #151b2c;
    left: 0;
    display: inline-block;
    position: relative;
    top: 13px;
}
.rtline {
    height: 3px;
    width: 40px;
    background: #151b2c;
    right: 6px;
    display: inline-block;
    top: 13px;
    position: relative;
}
.vison_sec {
    background: #f2f2f2;
    padding: 50px 0px;
}
.whytop,
.inner_content,
.inner_text {
    margin: 50px 0px 20px 0;
}
.why-schrill ul {
    margin: 0px;
    padding: 0px;
}
.why-schrill ul li {
    padding: 0px;
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 25px;
    color: #000;
}
.talk_ve {
    display: inline-block;
    width: 100%;
    background: #f2f2f2;
    padding: 35px 65px;
    border-radius: 4px;
}
.talk_ve h1 {
    margin: 0 0 20px 0;
    color: #434f66;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}
.log_form .form-group {
    margin: 0;
    min-height: 70px;
}
.log_form input[type="text"],
.log_form input[type="email"],
.log_form input[type="password"],
.log_form select,
.log_form textarea {
    border-radius: 0px;
    background: #ffffff;
    font-size: 13px;
    color: #000000;
    border: 1px solid #c0c0c0;
    box-shadow: none;
    max-width: 100%;
    padding: 3px 20px;
    min-height: 45px;
}
.enroll_sub {
    margin: 15px 0 0px 0;
}

.submit_btn {
    background: #cf1b15;
    color: #fff;
    border: none;
    border-radius: 0;
    padding: 6px 15px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.contact_page {
    margin: 20px 0 20px 0;
}
.contact_left {
    background: linear-gradient(90deg, #010b4c, #000000, #010a35);
    padding: 30px 20px 40px 20px;
    border: 1px solid #d8d8d8 !important;
    box-shadow: 10px 10px 10px #f3f3f3;
    border-radius: 20px;
}
.contact_left h4,
.contact_rgt h4 {
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: 600;
}
.contact_left p {
    color: #fff;
    font-size: 14px;
    margin: 0 0 20px 0;
}

.contact_forms {
    margin: 0 0 0 0;
}
.fre {
    width: 49%;
    float: left;
    margin: 0px 2% 15px 0px;
}
.fre1 {
    margin: 0 0 15px 0;
    float: right;
    width: 49%;
}
.contact_forms input,
.contact_forms textarea,
.contact_forms select {
    font-size: 13px;
    color: #000;
    border-radius: 0px;
    height: 54px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
}
.contact_forms textarea {
    height: auto;
}
.contact_address {
    margin: 0;
    padding: 0 0 0 50px;
}
.ftr_adds li {
    display: block;
    margin: 0 0 20px 0;
    font-size: 16px;
    color: #000;
    position: relative;
    padding: 0 0 0 30px;
}
.ftr_adds h1 {
    color: #434f66;
    font-weight: 600;
    font-size: 14px;
    margin: 0 0 10px 0;
}
.ftr_adds p {
    color: #000;
    font-size: 14px;
    margin: 0 0 0 0;
    line-height: 23px;
    padding: 0 15% 0 0;
}
.ftr_adds li h3 {
    margin: 0;
}
.icons i {
    color: #434f66;
    margin: 0 10px 0 0px;
    position: absolute;
    left: 0px;
}
.contact_address iframe {
    margin: 20px ​0 0;
    border: 1px solid #ac9fa9 !important;
    box-shadow: 10px 10px 10px #c7c7c7;
}
.contact_address iframe {
    height: 300px;
}
.ftr_adds {
    margin: 0;
    padding: 0px;
    width: 100%;
}

ul.half_sec {
    width: 50%;
    float: left;
}
.htd {
    margin: 0;
    padding: 0 0px 0 20px;
}
.mobileview {
    display: none !important;
}
@media (min-width: 50px) and (max-width: 767px) {
    .social_links {
        text-align: center;
    }
    .app_details,
    .custom_indicators,
    .bnr-text h2 {
        display: none;
    }
    .navbar-brand {
        width: auto;
    }
    .social_links ul {
        float: left;
    }
    .social_links ul li a {
        display: inline-block;
        position: relative;
        line-height: 40px;

        height: 40px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .bnr-text {
        bottom: 0;
        width: 80%;
        left: 10%;
        padding: 0;
        top: 21%;
        background: transparent;
    }
    .bnr-text h3 {
        margin: 0 0 5px 0;
        font-size: 16px;
        line-height: normal;
    }
    .line {
        display: none;
    }
    .navbar-brand > img {
        margin: 0px 0 0 10px;
    }
    .bnr-text h2 {
        font-size: 18px;
        display: block;
        margin: 0 0 5px 0;
    }
    .cont_btn {
        font-size: 13px;
        padding: 5px 15px;
        width: auto;
    }
    .bnr-text p {
        margin: 0;
        font-size: 11px;
        line-height: normal;
        color: #fff;
        font-weight: 500;
    }
    .about_sec {
        margin: 30px 0px 30px 0px;
    }
    .services .col-xs-12.col-sm-3.col-md-3 {
        width: 100%;
    }
    .services_menu {
        text-align: center;
        display: block;
        margin: 0 auto 30px auto;
    }
    .ser_title h1 {
        font-size: 22px;
    }
    .ser_title p {
        font-size: 12px;
    }
    .field_content ul li {
        width: 49% !important;
    }

    .ftr_lft {
        margin: 30px 0 0 0;
    }
    .social-network {
        width: 100%;
        text-align: center;
    }
    .pillar_menu li a {
        padding: 10px 15px;
    }
    .banner img {
        height: auto !important;
    }
    .slide img {
        height: auto !important;
    }
    .banner {
        margin: 0;
    }
    .bnr-text h4 {
        font-size: 11px;
        margin: 10px 0 0 0;
    }
    .fa_right,
    .fa_left {
        display: none;
    }
    .about_menu h2,
    .ourteam_menu h2 {
        font-size: 24px;
        line-height: 34px;
        margin: 20px 0 10px 0;
    }
    .about_menu p {
        font-size: 14px;
    }
    .about_menu h3 {
        margin: 0 0 40px 0;
    }
    .about_menu_rgt h1 img {
        width: 100%;
    }
    .about_menu_rgt h1 {
        margin: 0px 0px 30px 0px;
    }
    .services_sec {
        padding: 50px 0px 15px 0px;
    }
    .services_menu1 p {
        padding: 0;
        font-size: 14px;
    }
    .ser_bottom {
        margin: 0px 0px 0px 0px;
    }
    .ourteam {
        margin: 60px 0px 170px 0px;
    }
    .single_team {
        margin: 0 0 30px 0;
    }
    .project {
        margin: 0;
    }
    .project h2 {
        font-size: 28px;
        margin-bottom: 15px;
        margin-top: 15px;
        line-height: 32px;
    }
    .case_test h2 {
        font-size: 38px;
        margin-bottom: 0;
        padding: 0px;
        margin-top: 21px;
    }
    .brand_slider {
        margin: 70px 0px 30px 0;
    }
    .logos li {
        width: 49%;
    }
    .tess {
        margin: 60px 0px 60px 0px;
    }
    .footer {
        padding: 0 0 30px 0;
    }
    .cpy p {
        text-align: center;
    }
    .htd {
        margin: 30px 0 0 0 !important;
        padding: 0 !important;
    }
    .social-network li img {
        width: 200px;
    }
    ul.half_sec {
        width: 100% !important;
        float: left;
    }

    .about_menu.rgt_se {
        margin: 0;
    }
    .pillar_menu {
        padding: 0;
        margin: 0 -15px;
    }
    .owl-carousel .owl-item {
        padding: 0px 0px !important;
    }
    .project {
        padding: 40px 0;
    }
    .project h1 {
        line-height: 24px;
    }
    .border-left-1,
    .border-right-1 {
        width: 20px;
        top: 8px;
    }
    .case_test h1 span {
        font-size: 18px;
    }
    .irr {
        padding: 10px 10px;
        font-size: 14px;
    }
    .irrs {
        padding: 10px 10px;
        font-size: 11px;
    }
    .contact_address {
        padding: 0;
        margin: 40px 0 0 0;
    }
    .fre,
    .fre1 {
        width: 100%;
        margin: 0px 0 15px 0px;
    }
    .talk_ve {
        padding: 20px 20px;
    }
    .whytop,
    .inner_content,
    .inner_text {
        margin: 30px 0px 20px 0;
    }
    .deskview {
        display: none !important;
    }
    .mobileview {
        display: block !important;
    }
    .ours_title {
        font-size: 16px;
    }
    h3 {
        font-size: 18px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .sticky + .home_bnr {
        padding-top: 56px;
    }
    .app_details {
        display: none;
    }
    .pillar_menu li a {
        font-size: 11px;
        padding: 18px 12px;
    }
    .pillar_dropdown li a {
        padding: 10px 10px !important;
    }
    .navigation .example6 {
        padding: 0px 0;
    }
    .navbar-brand {
        width: 130px;
        margin: 10px 0 0 0;
    }
    .navbar-brand > img {
        width: 100%;
    }
    .bnr-text {
        bottom: 30px;
    }
    .bnr-text h3 {
        font-size: 18px;
        line-height: normal;
        margin: 10px 0 10px 0;
    }
    .banner {
        margin: 0;
    }
    .banner img {
        height: auto !important;
    }
    .contact_address {
        margin: 0;
        padding: 0;
    }
    .talk_ve {
        padding: 20px 20px;
    }
    .bnr-text h4 {
        margin: 0 0 0px 0;
    }
    .bnr-text p {
        font-size: 14px;
        margin: 10px 0 10px 0px;
    }
    .about_menu.rgt_se {
        margin: 0;
    }
    .bnr-text h2 {
        margin: 0;
        font-size: 48px;
    }
    .about_menu p {
        font-size: 13px;
        line-height: 20px;
        color: #000000;
    }
    .home_bnr {
        position: relative;
    }
    .about_sec {
        margin: 50px 0px 40px 0px;
    }
    .services_sec {
        padding: 50px 0px 15px 0px;
    }
    .services_menu1 p {
        padding: 0 10%;
        font-size: 15px;
    }
    .ser_left p {
        margin: 0 0;
        color: #000000;
        font-size: 14px;
        line-height: 21px;
        padding: 0;
    }
    .ser_left {
        margin: 0 0 20px 0;
    }
    .single_team.mb-30 {
        margin: 0 0 30px 0;
    }
    .project {
        margin: 0 0 0 0;
    }
    .project h2 {
        font-size: 30px;
    }
    .rgt_se p {
        color: #fff;
    }
    .case_test h2 {
        padding: 0 0;
        font-size: 26px;
    }
    .about_menu h2,
    .ourteam_menu h2 {
        font-size: 25px;
        line-height: 30px;
    }
    ul.half_sec {
        width: 100% !important;
        float: left !important;
    }
    .htd {
        margin: 0;
        padding: 0;
    }
    .social-network li img {
        width: 150px;
    }
    .about_menu.rgt_se {
        margin: 0;
    }
    .contact_address iframe {
        border: none !important;
    }
    .deskview {
        display: none !important;
    }
    .mobileview {
        display: block !important;
    }
}
@media (min-width: 992px) and (max-width: 1023px) {
    .pillar_menu li a {
        padding: 18px 10px;
    }
    .navbar-brand {
        width: 200px;
    }
    .navbar-brand > img {
        width: 100%;
    }

    .bnr-text {
        bottom: auto;
        width: 80%;
        left: 10%;
        padding: 0;
        top: 30%;
    }
    .bnr-text h3 {
        font-size: 44px;
        line-height: 44px;
    }
    .half_sec {
        width: 100% !important;
        float: left !important;
    }
    .htd {
        margin: 0;
        padding: 0;
    }
    .about_menu.rgt_se {
        margin: 0;
    }
    .contact_address {
        margin: 0;
        padding: 0;
    }
    .pillar_dropdown li a {
        padding: 10px 10px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
    .pillar_menu li a {
        padding: 18px 10px;
    }
    .navbar-brand {
        width: 200px;
    }
    .navbar-brand > img {
        width: 100%;
    }
    .bnr-text {
        bottom: auto;
        width: 40%;
        left: 14%;
        padding: 20px 20px;
        top: 22%;
    }
    .pillar_dropdown li a {
        padding: 10px 10px !important;
    }
}
.btn-blue-bg {
    font-size: 13px;
    background: #1f9cc0;
    padding: 14px;
    color: #fff;
}
.readmore {
    margin: 0px;
    font-size: 13px;
    background: #1f9cc0;
    padding: 14px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
.services p,
.st p {
    text-align: justify;
}
.st {
    float: left;
    margin: 40px 15px 30px;
    padding: 40px 40px 50px;
    -webkit-box-shadow: 0px 0px 26.66px 16.34px rgb(0 0 0 / 3%);
    box-shadow: 0px 8px 14px 0px rgb(0 0 0 / 29%);
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    color: #fff;
    border: 1px solid #fff;
    min-height: 281px;
    background: transparent;
}
.cr {
    background-color: #1b1d21;

    padding: 80px 0;
    width: 100%;
    float: left;
}
.st h4 {
    background: linear-gradient(90deg, #dff9ff, #ff1628, #f64f59);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    margin: 10px 0;
    font-size: 20px;
}
.diff {
    padding: 80px 0;
    width: 100%;
    float: left;
}
.diff h3 {
    color: #cf1b15;
    font-weight: 600;
    font-size: 25px;
}
.cr p {
    color: #fff;
}
.scr {
    margin: 50px 0;
}

.about_c {
    background: linear-gradient(90deg, #010b4c, #000000, #010a35);
    padding: 80px 0;
    width: 100%;
    float: left;
}
.servi {
    background: linear-gradient(90deg, #010b4c, #000000, #010a35);
    padding: 80px 0;
    width: 100%;
    float: left;
    color: #fff;
}
.apm {
    background: linear-gradient(90deg, #181b2c, #000000, #010909);

    padding: 80px 0;
    width: 100%;
    float: left;
}
.apm p {
    color: #fff;
    text-align: justify;
}
.conx {
    width: 100%;
    float: left;
    background: linear-gradient(90deg, #181b2c, #934d4d, #010909);
    margin: 20px 0;
    padding: 50px 0;
}
.service {
    width: 100%;
    float: left;
    margin: 20px 0;
}
.conx h4 {
    color: #fff;
}
.cox p,
.cx p {
    color: #fff;
}
.cox {
    width: 100%;
    float: left;
    padding: 10px 0;
    border-top: 3px solid #fff;
    margin-top: 40px;
}
.cx {
    width: 100%;
    float: left;
    background: linear-gradient(90deg, #0f1b62, #934d4d, #010909);
    padding: 30px 0;
}
.cx p,
.hard p {
    text-align: justify;
}
.sff {
    width: 100%;
    float: left;

    padding: 30px 0;
}
.off {
    width: 100%;
    float: left;
    padding: 20px 0;
    background: linear-gradient(90deg, #181b2c, #934d4d, #010909);
}
.off p {
    color: #fff;
    text-align: justify;
}
.box {
    color: #fff;
    padding: 20px;
    background: linear-gradient(90deg, #181b2c, #934d4d, #010909);
    border-radius: 30px;
}
li {
    line-height: 28px;
}
p {
    text-align: justify;
}
.p-box {
    border: 1px solid #dadfe3;
    padding: 20px;
    margin: 20px;
    background: #cbdff0;
    min-height: 245px;
}
.c-box {
    border: 1px solid #dadfe3;
    padding: 20px;
    margin: 20px;
    background: #cbdff0;
    min-height: 245px;
    color: #000;
}
.p-box h4 {
    font-weight: 600;
    margin-bottom: 20px;
}
i.fa.fa-square {
    color: #034783;
}
.vd {
    width: 100%;
    float: left;
    margin: 30px 0;
}
.stc {
    margin-bottom: 30px;
}
.stc h4 {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, #12c2e9, #c471ed, #f64f59);
    font-size: 18px;
}
.career {
    width: 100%;
    float: left;
    padding: 20px 40px;
    border: 1px solid #dadfe3;
    margin: 20px 0;
    background: #cbdff0;
}
.margin-top1 {
    margin: 80px 0px;
}
.services-mar {
    margin: 50px 0px;
}
.services-mar h3 {
    color: #1f9cc0;
}

.services-mar p {
    color: #000;
}

.innerpage h1 {
    color: #cf1b15;
    font-weight: 600;
    font-size: 30px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(0deg, #000, #0c58e7, #cd000d);
}

.innerpage h2 {
    color: #cf1b15;
    font-weight: 600;
    font-size: 24px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(0deg, #000, #0c58e7, #cd000d);
}

.innerpage h3 {
    color: #cf1b15;
    font-weight: 600;
    font-size: 22px;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(0deg, #000, #0c58e7, #cd000d);
}
.mt-25 {
    margin: 25px 0px;
}

.pillar_menu .active {
    color: #ffffff !important;
    font-weight: 600;
    background: #1f9cc0;
}
